/* ## RESET  */

* {
    margin: 0;
    padding: 0;
    outline: 0;
}

html, body {
    height: 100%;
    margin: 0
}

body {
    display: flex;
    flex-direction: column;
}

button {
    cursor: pointer;
    color: red;
    background-color: gray;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
}

input {
    margin: 10px 0;
    width: 100%;
    outline: 0;
    border: thin solid #033468;
    padding: 7px 4px;
    border-radius: 4px;
    margin-top: 10px;
}

.d-none {
    display: none;
}

/* ## HEADER  */

header {
    background-color: firebrick;
    display: flex;
    padding: 35px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
}

header .title {
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 500;
}
/* 
.menu {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
} */
    





/* header .profile {} */

/* ## NAV  */

/* nav {} */

/* ## MAIN  */

main {
    height: 100%;
    
}

#login {
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 25%;
}

#login .form_login {
    display: flex;
    flex-direction: column;
    width: 300px;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

#login .form_login button {
    align-self: flex-end;
    margin-top: 20px;
}

/* ## CREATE USER  */

.create_user {
    max-width: 600px;
    padding: 20px 35px;
}

/* ## FOOTER  */

footer {
    background: gray;
    color: firebrick;
    border-top: thin dotted #033468;
    margin-top: auto;
    display: flex;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 35px;
    padding-right: 35px;
}

footer .projectName {
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 600;
    padding-top: 35px;
    padding-bottom: 35px;
}